@charset "UTF-8";
/* CSS Document */
 * {
      margin: 0;
    }

    body {
      font-feature-settings: "palt";
      background: #000;
    }

    .adlp-wrapper img {
      width: 100%;
      height: auto;
      vertical-align: bottom;
      display: block;
    }

    .adlp-wrapper .relative {
      position: relative;
    }

    .fadein {
      opacity: 0;
    }

    .fadeInGraph {
      animation-fill-mode: both;
      animation-duration: 0.7s;
      animation-name: fadeInGraph;
      visibility: visible !important;
    }

    @keyframes fadeInGraph {
      from {
        margin-top: 30px;
        opacity: 0;
      }

      to {
        margin-top: 0;
        opacity: 1;
      }
    }

    .fadeInUp {
      animation-fill-mode: both;
      animation-duration: 0.7s;
      animation-delay: 0s;
      animation-name: fadeInUp;
      visibility: visible !important;
    }

    @keyframes fadeInUp {
      from {
        margin-top: 30px;
        opacity: 0;
      }

      to {
        margin-top: 0;
        opacity: 1;
      }
    }

    .fadeInLeft {
      animation-fill-mode: both;
      animation-duration: 0.7s;
      animation-delay: 0s;
      animation-name: fadeInLeft;
      visibility: visible !important;
    }

    @keyframes fadeInLeft {
      from {
        margin-left: -30px;
        opacity: 0;
      }

      to {
        margin-left: 0;
        opacity: 1;
      }
    }

    .fadeInRight {
      animation-fill-mode: both;
      animation-duration: 0.7s;
      animation-delay: 0s;
      animation-name: fadeInRight;
      visibility: visible !important;
    }

    @keyframes fadeInRight {
      from {
        margin-right: -30px;
        opacity: 0;
      }

      to {
        margin-right: 0;
        opacity: 1;
      }
    }

    .zoomIn {
      animation: zoomIn 0.6s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
    }

    @keyframes zoomIn {
      0% {
        transform: scale(0.8);
        opacity: 0;
      }

      100% {
        opacity: 1;
        transform: scale(1);
      }
    }

    .sec03_cont1 {
      position: absolute;
      width: 463px;
      top: 559px;
      left: 182px;
    }

    .sec03_cont2 {
      position: absolute;
      width: 490px;
      top: 657px;
      right: 182px;
    }

    .sec03_cont3 {
      position: absolute;
      width: 463px;
      top: 755px;
      left: 182px;
    }

    .sec03_graphWrap {
      position: absolute;
      height: 315px;
      width: 315px;
      margin: auto;
      top: 980px;
      left: 537px;
    }

    .sec03_graph {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      overflow: visible;
      vertical-align: middle;
    }

    .pie {
      fill: transparent;
      cx: 32;
      cy: 32;
      r: 16px;
      stroke-width: 32;
      stroke-dashoffset: 25;
    }

    .pieA {
      stroke: #F76F83;
    }

    .pieB {
      stroke: #FF9CAB;

    }

    .sec03_graphWrap.active {
      opacity: 1;
    }

    .sec03_graphWrap.active .pieA {
      animation: circleA1 1s forwards;
    }

    .sec03_graphWrap.active .sec03_percent,
    .sec03_text_1,
    .sec03_text_2 {
      opacity: 0;
    }

    .sec03_graphWrap.active .sec03_percent {
      animation: fadeInGraph 0.6s forwards;
      animation-delay: 1.1s;
    }

    .sec03_graphWrap.active .sec03_text_1 {
      animation: fadeInGraph 0.6s forwards;
      animation-delay: 0.8s;
    }

    .sec03_graphWrap.active .sec03_text_2 {
      animation: fadeInGraph 0.6s forwards;
      animation-delay: 1.4s;
    }

    @keyframes circleA1 {
      0% {
        stroke-dasharray: 0 100;
      }

      100% {
        stroke-dasharray: 88 12;
      }
    }

    @keyframes circleA2 {
      0% {
        stroke-dasharray: 0 100;
      }

      100% {
        stroke-dasharray: 100 0;
      }
    }

    .sec03_percent {
      position: absolute;
      top: 19px;
      right: -97px;
      width: 230px;
    }

    .sec03_text_1 {
      position: absolute;
      top: 177px;
      left: 50%;
      transform: translateX(-50%);
      width: 174px;
    }

    .sec03_text_2 {
      position: absolute;
      top: 35px;
      left: 65px;
      width: 72px;
    }

    .sec04_graphWrap {
      width: 462px;
      height: 252px;
      position: absolute;
      top: 256px;
      left: 309px;
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
    }

    .sec04_graphWrap.active {
      opacity: 1;
    }

    .sec04_graph_img1 {
      position: absolute;
      width: 406px;
      top: 87px;
      left: 24px;
      -webkit-clip-path: inset(0 100% 0 0);
      clip-path: inset(0 100% 0 0);
      transition: all 0.8s ease;
      transition-delay: 0.1s;
    }

    .sec04_graphWrap.active .sec04_graph_img1 {
      webkit-clip-path: inset(0);
      clip-path: inset(0);
    }

    .sec04_graph_img2 {
      position: absolute;
      width: 162px;
      top: -14px;
      right: 0;
      opacity: 0;
      transform: translateY(-10px);
      transition: all 0.4s ease;
      transition-delay: 0.7s;
    }

    .sec04_graphWrap.active .sec04_graph_img2 {
      opacity: 1;
      transform: translateX(0);
    }

    @media all and (min-width:751px) {
      .adlp-outer {
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: flex-start;
      }

      .adlp-wrapper {
        min-width: 1080px;
        margin: 0 auto;
        box-shadow: 0 0 250px rgba(255, 255, 255, .3);
      }
    }

    .adlp-wrapper .cv {
      background: #000;
    }

    .adlp-wrapper .cv_btn {
      position: absolute;
      width: 586px;
      top: 448px;
      left: 50%;
      transform: translateX(-50%);
    }

    .adlp-wrapper .cv_btn img {
      animation: btn2 2s ease-in-out infinite;
      filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.24));
    }

    @keyframes btn2 {

      0%,
      50% {
        transform: translateX(0)
      }

      60% {
        transform: translateX(-15px)
      }

      70% {
        transform: translateX(15px)
      }

      80% {
        transform: translateX(-10px)
      }

      90% {
        transform: translateX(5px)
      }

      100% {
        transform: translateX(0)
      }
    }

    .adlp-wrapper .cv {
      background: #000;
      padding-bottom: 56px;
    }

    .adlp-wrapper .cv .adlpC-accordion01 {
      width: 680px;
      margin: 0 auto;
    }

.adlpC-accordion01 dd .cv_btn_3 {
position: absolute;	
width: 400px;	
top: 157px;	
left: 50%;	
transform: translateX(-50%);	
        }

    .sec01_mask1 {
      -webkit-mask-image: url("img/pc/sec01_img1.png");
      mask-image: url("img/pc/sec01_img1.png");
      position: absolute;
      z-index: 2;
      width: 384px;
      height: 189px;
      top: 81px;
      left: 115px;
    }

    .sec01_img1 {
      position: absolute;
      z-index: 1;
      width: 384px;
      height: 189px;
      top: 81px;
      left: 115px;
    }

    .sec01_mask2 {
      -webkit-mask-image: url("img/pc/sec01_img2.png");
      mask-image: url("img/pc/sec01_img2.png");
      position: absolute;
      z-index: 2;
      width: 169px;
      height: 149px;
      top: 136px;
      left: 794px;
    }

    .sec01_img2 {
      position: absolute;
      z-index: 1;
      width: 169px;
      height: 149px;
      top: 136px;
      left: 794px;
    }

    .-shiny {
      display: block;
      position: relative;
      overflow: hidden;
      width: 100%;
      height: 100%;
    }

    .-shiny::before {
      position: absolute;
      content: '';
      display: inline-block;
      top: -180px;
      left: 0;
      width: 30px;
      height: 100%;
      background-color: #fff;
      animation: -shiny 2.2s ease-in-out infinite;
    }

    @keyframes -shiny {
      0% {
        transform: scale(0) rotate(45deg);
        opacity: 0;
      }

      80% {
        transform: scale(0) rotate(45deg);
        opacity: 0.5;
      }

      81% {
        transform: scale(4) rotate(45deg);
        opacity: 1;
      }

      100% {
        transform: scale(50) rotate(45deg);
        opacity: 0;
      }
    }

    .sec05_movie {
      position: absolute;
      bottom: 76px;
      left: 50%;
    }

    .sec05_movie video {
      width: 460px;
      height: 240px;
      object-fit: cover;
    }

    .sec08_movie {
      position: absolute;
      width: 150px;
      height: 270px;
      overflow: hidden;
      filter: drop-shadow(0px 3px 12px rgba(0, 0, 0, 0.25));
    }

    .sec08_movie::after {
      content: "";
      display: block;
      width: 150px;
      height: 24px;
      background: url(https://twin-garden.work/cvb/sumi_v01/01-2/img/insta.png) no-repeat;
      background-size: 100% 100%;
      position: absolute;
      bottom: 0;
      left: 0;
    }

    .sec08_movie video {
      width: 100%;
      aspect-ratio: 9 / 16!important;
      object-fit: cover;
    }

    .sec08_movie.-movie1 {
      top: 244px;
      left: 80px;
    }

    .sec08_movie.-movie2 {
      top: 274px;
      left: 273px;
    }

    .sec08_movie.-movie3 {
      top: 244px;
      left: 465px;
    }

    .sec08_movie.-movie4 {
      top: 274px;
      left: 658px;
    }

    .sec08_movie.-movie5 {
      top: 234px;
      left: 850px;
    }

    .sec08_movie.-movie5 video {
      aspect-ratio: 7 / 14.8;
    }

    .sec09_movie {
      position: absolute;
      top: 13.55%;
      left: 81px;
    }

    .sec09_movie video {
      width: 500px;
      height: 264px;
      object-fit: cover;
    }

    .sec10_movie {
      position: absolute;
      width: 152px;
      height: 260px;
      overflow: hidden;
    }

    .sec10_movie video {
      width: 100%;
      aspect-ratio: 9 / 16!important;
      object-fit: cover;
    }

    .sec10_movie.-movie1 {
      top: 210px;
      left: 701px;
    }

    .sec10_movie.-movie2 {
      top: 494px;
      left: 228px;
    }

    .sec10_movie.-movie3 {
      top: 778px;
      left: 701px;
    }

    .sec10_movie.-movie2 video {
      aspect-ratio: 7 / 14.8;
      transform: translateY(-17px);
    }

    .sec13 {
      background: #000;
      padding: 0 0 60px;
    }

    .sec13 .adlpC-accordion01 {
      width: 920px;
      margin: 24px auto 0;
    }

    .adlpC-accordion01 img {
      display: block;
    }

    .adlpC-accordion01 dl:not(:last-child) {
      margin-bottom: 32px;
    }

    /*アコーディオン開始時に解除*/
　  /*
    .adlpC-accordion01 dt {
      cursor: pointer;
    }*/


    /*アコーディオン閉じた状態
    .adlpC-accordion01 dd {
      display: none;
    }*/

    /*アコーディオン開いた状態*/
    .adlpC-accordion01 dd {
      display: block!important;
    }

    .adlpC-accordion01 .adlpC-accordion01_inner>span:last-of-type,
    .adlpC-accordion01 .adlpC-accordion01_inner.active>span:first-of-type {
      display: none;
    }

    .adlpC-accordion01 .adlpC-accordion01_inner.active>span:last-of-type {
      display: inline;
    }

    .sec14_imgWrap {
      position: absolute;
      width: 525px;
      height: 322px;
      top: 111px;
      right: 89px;
    }

    .sec14_imgWrap.active {
      opacity: 1;
    }

    .sec14_img1 {
      position: absolute;
      width: 525px;
      top: 0;
      right: 0;
    }

    .active .sec14_img1 {
      animation-fill-mode: both;
      animation-duration: 0.7s;
      animation-delay: 0s;
      animation-name: fadeInUp;
      visibility: visible !important;
    }

    .sec14_img2 {
      position: absolute;
      width: 253px;
      top: 190px;
      right: 190px;
      opacity: 0;
    }

    .active .sec14_img2 {
      animation: zoomIn 0.6s cubic-bezier(0.25, 1, 0.5, 1) 0.3s 1 forwards;
    }

    .sec14_img3 {
      position: absolute;
      width: 175px;
      top: 220px;
      right: 20px;
      opacity: 0;
    }

    .active .sec14_img3 {
      animation: zoomIn 0.6s cubic-bezier(0.25, 1, 0.5, 1) 0.6s 1 forwards;
    }

    .sec14_img4 {
      position: absolute;
      width: 407px;
      top: 681px;
      left: 336px;
    }

    .arrowWrap {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      position: absolute;
      top: 825px;
      left: 49.5%;
      transform: translateX(-50%);
    }

    .arrow {
      width: 114px;
      height: 27px;
      animation: move 1.3s infinite;
      margin: -6px;
    }

    .arrow:nth-child(1) {
      animation-delay: 0.1s;
    }

    .arrow:nth-child(2) {
      animation-delay: 0.15s;
    }

    .arrow:nth-child(3) {
      animation-delay: 0.2s;
    }

    @keyframes move {
      0% {
        opacity: 0;
      }

      50% {
        opacity: 1;
      }

      100% {
        opacity: 0;
        transform: translateY(15px);
      }
    }

    .adlp-wrapper .adlp-footer {
      padding-bottom: 120px;
      background: #fff;
    }

    .adlp-wrapper .adlp-footer_inner {
      position: absolute;
      width: 757px;
      top: 18.5%;
      left: 50%;
      transform: translateX(-50%);
      display: flex;
      justify-content: space-between;
    }

    .adlp-wrapper .adlp-floating {
      width: 100%;
      background: rgba(255, 255, 255, 0.3);
      position: fixed;
      bottom: 0;
      z-index: 10;
      padding: 6px 0 3px;
      left: 0;
    }

    .adlp-wrapper .adlp-floating_btn {
      width: 540px;
      margin: auto;
      display: block;
    }

    .adlp-wrapper .adlp-floating_btn img {
      animation: btn2 2s ease-in-out infinite;
      filter: drop-shadow(0px 8px 10px rgba(0, 0, 0, 0.24));
    }

    .adlp-wrapper .adlp-btn:hover {
      filter: brightness(130%);
    }

    .adlp-wrapper .adlp-btn {
      transition: filter 0.3s;
    }

    .adlp-wrapper .pc {
      display: block;
    }

    .adlp-wrapper .sp {
      display: none;
    }

/*▼TG追加分*/
.offer_waku{
	background: #fff;
}
.without_border_ec {
    border: none !important;
}
.iframe_cfm_ecf {
    height: 300px;
    margin: 0 auto;
    display: block;
    width: 750px;
}

.clear_y{
	position: absolute;
    width: 9%;
    bottom: 10%;
    right: 39%;
}

/*▼返金保証*/
.henkin-box{
	width: 1080px;
}
.horizontal-list {
	overflow-x: auto;
    white-space: nowrap;
    padding: 50px 90px 50px 20px
}
	
.item_slide {
    display: inline-block;
    width: 65%;
    margin: 0 5px 0
}

/*▲TG追加分*/

/*▼チャットボット用*/
body.mobile #smart-dialog .layout-padding{
	padding-top: 10px!important;
}

/*▼チャットボット用*/

    @media all and (min-width:0px) and (max-width:750px) {
      .adlp-wrapper .cv_btn {
        width: calc((630 / 750) * 100vw);
        top: calc((796 / 750) * 100vw);
      }

      .adlp-wrapper .cv {
        padding-bottom: calc((56 / 750) * 100vw);
      }

      .adlp-wrapper .cv .adlpC-accordion01 {
        width: calc((690 / 750) * 100vw);
        margin: 0 auto;
      }
		
		.adlpC-accordion01 dd .cv_btn_3 {
width: calc((630 / 750) * 100vw);	
top: calc((288 / 750) * 100vw);	
}

      .sec01_mask1 {
        -webkit-mask-image: url("img/sp/sec01_img1.png");
        -webkit-mask-size: 100% 100%;
        mask-image: url("img/sp/sec01_img1.png");
        mask-size: 100% 100%;
        width: calc((620 / 750) * 100vw);
        height: calc((305 / 750) * 100vw);
        top: calc((108 / 750) * 100vw);
        left: calc((65 / 750) * 100vw);
      }

      .sec01_img1 {
        width: calc((620 / 750) * 100vw);
        height: calc((305 / 750) * 100vw);
        top: calc((108 / 750) * 100vw);
        left: calc((65 / 750) * 100vw);
      }

      .sec01_mask2 {
        -webkit-mask-image: url("img/sp/sec01_img2.png");
        -webkit-mask-size: 100% 100%;
        mask-image: url("img/sp/sec01_img2.png");
        mask-size: 100% 100%;
        width: calc((268 / 750) * 100vw);
        height: calc((236 / 750) * 100vw);
        top: calc((422 / 750) * 100vw);
        left: calc((439 / 750) * 100vw);
      }

      .sec01_img2 {
        width: calc((268 / 750) * 100vw);
        height: calc((236 / 750) * 100vw);
        top: calc((422 / 750) * 100vw);
        left: calc((439 / 750) * 100vw);
      }

      .sec03_cont1 {
        width: calc((376 / 750) * 100vw);
        top: calc((836 / 750) * 100vw);
        left: calc((60 / 750) * 100vw);
      }

      .sec03_cont2 {
        width: calc((472 / 750) * 100vw);
        top: calc((973 / 750) * 100vw);
        right: calc((60 / 750) * 100vw);
      }

      .sec03_cont3 {
        width: calc((426 / 750) * 100vw);
        top: calc((1110 / 750) * 100vw);
        left: calc((60 / 750) * 100vw);
      }

      .sec03_graphWrap {
        height: calc((420 / 750) * 100vw);
        width: calc((420 / 750) * 100vw);
        top: calc((1684 / 750) * 100vw);
        left: 50%;
        transform: translateX(-50%);
      }

      .sec03_percent {
        width: calc((307 / 750) * 100vw);
        top: calc((10 / 750) * 100vw);
        right: calc((-114 / 750) * 100vw);
      }

      .sec03_text_1 {
        top: calc((237 / 750) * 100vw);
        left: 50%;
        transform: translateX(-50%);
        width: calc((231 / 750) * 100vw);
      }

      .sec03_text_2 {
        top: calc((47 / 750) * 100vw);
        left: calc((88 / 750) * 100vw);
        width: calc((96 / 750) * 100vw);
      }

      .sec04_graphWrap {
        width: calc((630 / 750) * 100vw);
        height: calc((336 / 750) * 100vw);
        top: calc((355 / 750) * 100vw);
        left: 50%;
        transform: translateX(-50%);
      }

      .sec04_graph {
        width: calc((104 / 750) * 100vw);
      }

      .sec04_graph_img1 {
        width: calc((540 / 750) * 100vw);
        top: calc((120 / 750) * 100vw);
        left: calc((50 / 750) * 100vw);
      }

      .sec04_graph_img2 {
        width: calc((210 / 750) * 100vw);
        top: calc((-10 / 750) * 100vw);
      }

      .sec05_movie {
        transform: translateX(-50%);
        top: calc((2015 / 750) * 100vw);
      }

      .sec05_movie video {
        width: calc((630 / 750) * 100vw);
        height: calc((320 / 750) * 100vw);
      }

      .sec08_movie {
        width: calc((200 / 750) * 100vw);
        height: calc((320 / 750) * 100vw);
      }

      .sec08_movie::after {
        width: 100%;
        height: calc((32 / 750) * 100vw);
      }

      .sec08_movie.-movie1 {
        top: calc((353 / 750) * 100vw);
        left: calc((30 / 750) * 100vw);
        ;
      }

      .sec08_movie.-movie2 {
        top: calc((389 / 750) * 100vw);
        left: 50%;
        transform: translateX(-50%);
      }

      .sec08_movie.-movie3 {
        top: calc((353 / 750) * 100vw);
        left: calc((520 / 750) * 100vw);
      }

      .sec08_movie.-movie4 {
        top: calc((746 / 750) * 100vw);
        left: calc((154 / 750) * 100vw);
      }

      .sec08_movie.-movie5 {
        top: calc((766 / 750) * 100vw);
        left: calc((399 / 750) * 100vw);
      }

      .sec09_movie {
        left: 50%;
        transform: translateX(-50%);
        top: calc((583 / 750) * 100vw);
      }

      .sec09_movie video {
        width: calc((690 / 750) * 100vw);
        height: calc((376 / 750) * 100vw);
      }

      .sec10_movie {
        width: calc((260 / 750) * 100vw);
        height: calc((440 / 750) * 100vw);
      }

      .sec10_movie.-movie1 {
        top: calc((349 / 750) * 100vw);
        left: calc((440 / 750) * 100vw);
      }

      .sec10_movie.-movie2 {
        top: calc((837 / 750) * 100vw);
        left: calc((50 / 750) * 100vw);
      }

      .sec10_movie.-movie3 {
        top: calc((1325 / 750) * 100vw);
        left: calc((440 / 750) * 100vw);
      }

      .sec13 {
        padding: 0 0 calc((80 / 750) * 100vw);
      }

      .sec13 .adlpC-accordion01 {
        width: calc((690 / 750) * 100vw);
        margin: calc((32 / 750) * 100vw) auto 0;
      }

      .adlpC-accordion01 dl:not(:last-child) {
        margin-bottom: calc((48 / 750) * 100vw);
      }

      .sec14_imgWrap {
        width: calc((720 / 750) * 100vw);
        height: calc((454 / 750) * 100vw);
        top: calc((744 / 750) * 100vw);
        left: 0;
      }

      .sec14_img1 {
        width: calc((670 / 750) * 100vw);
        left: 0;
      }

      .sec14_img2 {
        width: calc((379 / 750) * 100vw);
        top: calc((246 / 750) * 100vw);
        right: calc((268 / 750) * 100vw);
      }

      .sec14_img3 {
        width: calc((261 / 750) * 100vw);
        top: calc((286 / 750) * 100vw);
        right: 0;
      }

      .sec14_img4 {
        width: calc((487 / 750) * 100vw);
        top: calc((1516 / 750) * 100vw);
        left: calc((132 / 750) * 100vw);
      }

      .arrowWrap{
        top: calc((1680 / 750) * 100vw);
      }

    .arrow {
      width: calc((175 / 750) * 100vw);
      height: calc((38 / 750) * 100vw);
      margin: calc((-10 / 750) * 100vw);
    }

      .adlp-wrapper .adlp-footer {
        padding-bottom: calc((172 / 750) * 100vw);
      }

      .adlp-wrapper .adlp-footer_inner {
        width: calc((327 / 750) * 100vw);
        top: calc((77 / 750) * 100vw);
        left: 50%;
        transform: translateX(-50%);
        flex-direction: column;
      }

      .adlp-wrapper .adlp-footer_inner a {
        margin-bottom: calc((39 / 750) * 100vw);
      }

      .adlp-wrapper .adlp-footer_inner a:last-child {
        margin-bottom: 0;
      }

      .adlp-wrapper .adlp-floating_btn {
        width: calc((690 / 750) * 100vw);

      }

      .adlp-wrapper .pc {
        display: none;
      }

      .adlp-wrapper .sp {
        display: block;
      }

/*▼TG追加分*/
.iframe_cfm_ecf {
    width: 95%;
    margin-bottom: 2%;
    height: 65vh;
	 }
	.clear_y{
	position: absolute;
    width: 12%;
    bottom: 7%;
    right: 40%;
}
/* 返金保証 */
	.henkin-box{
	width: 100%;
}
	.horizontal-list {
	overflow-x: auto;
    white-space: nowrap;
    padding: 0px 70px 20px 20px;
	}
	.item_slide {
    display: inline-block;
    width: 100%;
    margin: 0 5px 0
}

/*▲TG追加分*/
    }